{% extends "emails/base.html" %}{% load i18n %}

{% block content %}{% blocktrans %}
<p>
    You're receiving this email because you requested a password reset for your user account at foruminator.
</p>
<p>
    Please go to the following page and choose a new password:<br>
    <a href="{{ confirm_reset_url }}">{{ confirm_reset_url }}</a><br>
</p>
{% endblocktrans %}{% endblock %}
